@charset "utf-8";
/* CSS Document */

body {
  color: #272525;
}

#sp-logo .sp-default-logo, #sp-logo .sp-retina-logo {
  width: 90% !important;
}

.feature_boxes .sppb-addon-text {
  color: rgba(255,255,255,0.7);
}

.transparent-wrapper {
  background: rgba(255,255,255,0.75);
}

.white_text {
	color: #fff !important;
}

.animated-text {
}

#sp-header, .transparent-wrapper {
  border-bottom: 1px solid #c5c5c5;
}

.shop_pg #sp-main-body {
    padding-top: 20px;
}

#sp-topsearch {
  padding-top: 24px;
}

.category-view .browse-view h1 {
  margin: 0 auto;
  font-size: 27px;
  font-weight: 300;
  color: #005d63;
  margin-bottom: 10px;
}

.shop_pg .browse-view hr {
	display: none;
}

.category-view .row .spacer .spacer-inner, .browse-view .row .spacer .spacer-inner {
  padding: 0px 0px 5px;
}

.masonry-products .PricepriceWithoutTax {
	display: none !important;
}

.masonry-products .PricesalesPrice {
  color: #b8b8b8;
}


.category-view .row .spacer .spacer-inner h2, .browse-view .row .spacer .spacer-inner h2 {
	margin: 5px auto;
	font-size: 105%;
	height: 50px;
}

.browse-view .clear {
  margin-bottom: 0 !important;
}

.orderby-displaynumber {
  padding: 10px 0 10px 0;
}

.product-short-description h4 {
  display: none;
}

.productdetails-view .vm-product-details-inner div.ask-a-question a.ask-a-question {
    color: #005d63;
}

a.ask-a-question {
  font-size: 14px;
}

.category-view .product_s_desc {
  display: none;
}

.fa {
  margin-right: 10px;
  color: #fff;
}

#sp-top-bar .fa {
  color: #005d63;
}

#sp-bottom1 .fa {
  color: #005d63;
}

.vina-carousel-virtuemart h3 {
    font-size: 18px;
    height: 40px;
}

.vina-carousel-virtuemart .product-price {
    font-size: 17px !important;
    line-height: 17px !important;
}


.vina-carousel-virtuemart .sppb-btn {
    padding: 1px !important;
}

.vina-carousel-virtuemart svg {
    display: none !important;
}

.vina-carousel-virtuemart img {
    margin: 0 auto;
}

.owl-item {
  border: 1px solid #c5c5c5;
  margin: 0 2px;
  border-radius: 4px;
}

#section-id-1481572514 .sppb-section-title {
  margin-bottom: 30px;
}

#section-id-1649275033160 .sppb-section-title {
  margin-bottom: 30px;
}

.whatsapp.sppb-btn-default {
    color: #ffffff !important;
    background-color: #4DC247 !important;
    border-color: none !important;
	border: none;
}

.whatsapp .fa.fab.fa-whatsapp {
  color: #fff;
}

.contact.sppb-btn-default {
  color: #ffffff !important;
  background-color: #c5c5c5 !important;
  border-color: none !important;
  border: none;
}

.contact .fa.fas.fa-phone {
  color: #fff;
}


.grey.sppb-btn-default {
    color: #ffffff !important;
    background-color: #595959 !important;
    border-color: none !important;
}

.sppb-btn-default {
    color: #ffffff !important;
	background-color: #d5740b !important;
	border-color: none !important;
}

.sppb-btn-default:hover {
    color: #ffffff !important;
	background-color: #7d7d7d !important;
	border-color: none !important;
}



@keyframes shadow-pulse
{
     0% {
          box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.3);
     }
  

     100% {
          box-shadow: 0 0 0 35px rgba(0, 0, 0, 0);
     }
}


.flashing.sppb-btn-default {
	animation: shadow-pulse 1s infinite;
}

#btn-1557519326456.sppb-btn-default {
    font-weight: 300;
    padding-top: 9px !important;
}

.sppb-addon h3.sppb-addon-title::after {
  display: none;
}

h3 {
  color: #000;
  font-weight: 400;
}

#sppb-addon-1649751450680 h3.sppb-addon-title {
  color: #005d63;
}

.feature_boxes h3 {
  color: #005d63 !important;
  font-weight: 400 !important;
}

.feature_boxes p {
  color: #005d63 !important;
  font-weight: 400 !important;
}

#sppb-addon-1481572510 .number_addtext {
  font-size: 35px;
  font-family: Varela Round, sans-serif;
}

.sppb-addon-animated-number .sppb-addon-content {
  padding: 23px 12px 13px 12px !important;
}

.sp-contact-info li i {
  color: #ffffff;
}

.whatsapp_topbar {
	font-size: 15px;
	font-family: 'Open Sans', Arial, sans-serif;;
}

.fa.fa-envelope {
  font-weight: 300;
}

.whatsapp_topbar .fa.fa-whatsapp {
  font-size: 16px;
}

.sppb-btn.sppb-btn-lg {
  font-size: 17px;
}

.ap-login a i.pe, .ap-signin a i.pe {
  color: #7fbc02;
}

.btn-flex, .sppb-btn-flex {
  border-color: #7fbc02;
}

.terms_pg h2, .shipping_pg h2, .returns_pg h2 {
  font-size: 25px;
  color: #7fbc02;
}

#section-id-1649761033085 .sppb-section-title {
  margin-bottom: 0px;
}

#sp-bottom1 .whatsapp_footer {
  margin-top: 7px;
}

#sp-bottom1 .cell_top_bar, #sp-bottom1 .tel_top_bar, #sp-bottom1 .mail_footer, #sp-bottom1 .address_footer {
  margin-top: 7px;
}

#sp-bottom1 .fa.fa-whatsapp {
  padding-left: 1px;
}

#sp-bottom1 .fa.fa-mobile {
  padding-left: 3px;
  padding-right: 3px;
}

#sp-bottom1 .fa.fa-map-marker {
  padding: 0 2px 0 2px;
}

.shop_pg #sp-right {
  margin-top: 46px;
}

#sp-right .sppb-btn.sppb-btn-lg {
  font-size: 105%;
  padding: 9px 20px;
  margin-left: 18%;
}

.view-productdetails #sp-right {
  margin-top: 0px;
}

.proopc-switch input[value="guest"] {
	color: red !important;
}

.proopc-switch {
  background: #89b7d3;
  font-size: 15px !important;
}

.proopc-register-login .proopc-switch {
  font-size: 12px;
  vertical-align: top;
  margin: 0 0 5px;
  padding: 5px 0 !important;
}

.task-pluginresponsereceived #sp-main-body {
  padding: 150px 0 250px 0;
}

.view-cart .vmCartPaymentLogo {
  width: 170px;
}

.view-cart #sp-main-body {
  padding: 20px 0;
  min-height: 400px;
}

.cart-page-title {
  margin-bottom: 0;
}

.pweb-static .pwebbox-container {
  padding: 3px !important;
}

#ff_elem60 {
  height: 150px;
}

#bfSubmitButton {
  padding: 4px 9px;
}

#ampz_sidebar {
  top: 75% !important;
}

#sp-footer a:hover {
  color: #7fbc02 !important;
}

.list-2 {
    margin: 0;
    font-size: 18px !important;
    padding: 0;
    color: #272525 !important;
}

.list-2 > li::before {
    color: #7fbc02 !important;
    font-family: 'Font Awesome 5 Free';
    position: relative;
    left: 0;
    content: "\f005" !important;
    font-size: 18px !important;
    top: 0 !important;
    padding: 0 10px 0 0;
}

.list-2 > li {
    padding: 0 0 14px 0;
}

ul > li, .list-2 > li {
    list-style: none;
}

ul li {
    line-height: 1.5;
}

.privacy_pg ul > li, .privacy_pg .list-2 > li, .terms_pg ul > li, .terms_pg .list-2 > li {
    list-style: square;
}

#scroll-top {
  display: none;
}

#sp-footer1 {
    font-size: 13px;
}

.category_linkboxes h3 {
	color: #000 !important;
	font-weight: 400 !important;
}

.category_linkboxes .sppb-section-title {
  margin-bottom: 20px !important;
}

.category-view .product-container h2 {
  height: unset;
}

.category-view .row .spacer .spacer-inner .product-price .PricesalesPrice .PricesalesPrice, .category-view .row .spacer .spacer-inner .product-price .PricesalesPrice .PricesalesPriceTt, .category-view .row .spacer .spacer-inner .product-price .PricesalesPriceTt .PricesalesPrice, .category-view .row .spacer .spacer-inner .product-price .PricesalesPriceTt .PricesalesPriceTt, .browse-view .row .spacer .spacer-inner .product-price .PricesalesPrice .PricesalesPrice, .browse-view .row .spacer .spacer-inner .product-price .PricesalesPrice .PricesalesPriceTt, .browse-view .row .spacer .spacer-inner .product-price .PricesalesPriceTt .PricesalesPrice, .browse-view .row .spacer .spacer-inner .product-price .PricesalesPriceTt .PricesalesPriceTt, .latest-view .row .spacer .spacer-inner .product-price .PricesalesPrice .PricesalesPrice, .latest-view .row .spacer .spacer-inner .product-price .PricesalesPrice .PricesalesPriceTt, .latest-view .row .spacer .spacer-inner .product-price .PricesalesPriceTt .PricesalesPrice, .latest-view .row .spacer .spacer-inner .product-price .PricesalesPriceTt .PricesalesPriceTt, .recent-view .row .spacer .spacer-inner .product-price .PricesalesPrice .PricesalesPrice, .recent-view .row .spacer .spacer-inner .product-price .PricesalesPrice .PricesalesPriceTt, .recent-view .row .spacer .spacer-inner .product-price .PricesalesPriceTt .PricesalesPrice, .recent-view .row .spacer .spacer-inner .product-price .PricesalesPriceTt .PricesalesPriceTt, .featured-view .row .spacer .spacer-inner .product-price .PricesalesPrice .PricesalesPrice, .featured-view .row .spacer .spacer-inner .product-price .PricesalesPrice .PricesalesPriceTt, .featured-view .row .spacer .spacer-inner .product-price .PricesalesPriceTt .PricesalesPrice, .featured-view .row .spacer .spacer-inner .product-price .PricesalesPriceTt .PricesalesPriceTt, .topten-view .row .spacer .spacer-inner .product-price .PricesalesPrice .PricesalesPrice, .topten-view .row .spacer .spacer-inner .product-price .PricesalesPrice .PricesalesPriceTt, .topten-view .row .spacer .spacer-inner .product-price .PricesalesPriceTt .PricesalesPrice, .topten-view .row .spacer .spacer-inner .product-price .PricesalesPriceTt .PricesalesPriceTt {
  font-size: 20px;
}

.category-view .row .spacer .addtocart-bar {
  margin: 15px auto 0;
}

.product-description ul > li {	
  	list-style: disclosure-closed !important;
}

.category-view .related-category-view .overlay {
	display: none !important;
}

.home2_pg #sp-header, .transparent-wrapper {
  border-bottom: none;
}

.whatsapp_topbar {
  float: right;
}

.tel_top_bar {
  font-size: 90%;
}

.sp-contact-info {
  float: right;
  margin: 0;
}

#sp-header #sp-menu .sp-megamenu-parent > li.current-item.active > a, #sp-header #sp-menu .sp-megamenu-parent > li.sp-has-child.active > a {
  color: #7c7c7c;
}

#scrollToTop {
  width: 40px;
  height: 40px;
}

#sp-bottom .nav li {
  width: 100%;
}

.category_blocks .sppb-addon-title {
  background: rgba(255,255,255,0.5) !important;
  padding: 10px !important;
  border-radius: 5px;
}

.category_blocks .overlay-background-image {
    outline: 3px solid rgba(255,255,255,0.7);
    outline-offset: -14px;
}

.masonry-products .cd-customization .add-to-cart {
  background-color: #005d63;
	box-shadow: none;
	text-shadow: none;
}

a {
  color: #005d63;
}

.cd-customization .add-to-cart {
  background-color: #005d63;
	box-shadow: none;
	text-shadow: none;
}

.category-view .row .spacer, .browse-view .row .spacer {
  	border: 1px solid #eee;
}

#sp-header #sp-menu .sp-megamenu-parent > li.active a, #sp-header #sp-menu .sp-megamenu-parent > li.current-item > a, #sp-header #sp-menu .sp-megamenu-parent > li.current-item.active > a, #sp-header #sp-menu .sp-megamenu-parent > li.sp-has-child.active > a, #offcanvas-toggler > i, #offcanvas-toggler > i:hover {
  color: #8e8e8e !important;
}

.floatright.display-number {
  display: none;
}

#sp-header #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item.current-item > a, #sp-header #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item.current-item.active > a, #sp-header #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item.current-item.active:hover > a, #sp-header #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item a:hover {
  color: #fff;
  background-color: #e4e4e4 !important;
}

.product-container a {
  	color: #005d63;
	font-weight: 300;
}

.vm-product-details-inner h2 {
  	color: #005d63;
	font-weight: 300 !important;
}

.productdetails-view .vm-product-details-inner .product-price .PricesalesPrice span.PricesalesPrice, .productdetails-view .vm-product-details-inner .product-price .PricesalesPrice span.PricesalesPriceTt, .productdetails-view .vm-product-details-inner .product-price .PricesalesPriceTt span.PricesalesPrice, .productdetails-view .vm-product-details-inner .product-price .PricesalesPriceTt span.PricesalesPriceTt, .productdetails-view .related-product-desc .product-price .PricesalesPrice span.PricesalesPrice, .productdetails-view .related-product-desc .product-price .PricesalesPrice span.PricesalesPriceTt, .productdetails-view .related-product-desc .product-price .PricesalesPriceTt span.PricesalesPrice, .productdetails-view .related-product-desc .product-price .PricesalesPriceTt span.PricesalesPriceTt, .related_products .vm-product-details-inner .product-price .PricesalesPrice span.PricesalesPrice, .related_products .vm-product-details-inner .product-price .PricesalesPrice span.PricesalesPriceTt, .related_products .vm-product-details-inner .product-price .PricesalesPriceTt span.PricesalesPrice, .related_products .vm-product-details-inner .product-price .PricesalesPriceTt span.PricesalesPriceTt, .related_products .related-product-desc .product-price .PricesalesPrice span.PricesalesPrice, .related_products .related-product-desc .product-price .PricesalesPrice span.PricesalesPriceTt, .related_products .related-product-desc .product-price .PricesalesPriceTt span.PricesalesPrice, .related_products .related-product-desc .product-price .PricesalesPriceTt span.PricesalesPriceTt {
  font-weight: 400;
  font-size: 23px;
  color: #005d63;
}

.PricepriceWithoutTax {
  color: #b3b3b3;
}

#nav-desc-tab {
  color: #005d63;
}

.owl-wrapper-outer.autoHeight {
  height: 330px !important;
}

.tel_footer {
  margin-top: 6px;
}

#vina-carousel-virtuemart165 .item a {
  color: #005d63 !important;
  font-weight: 300 !important;
  text-decoration: none;
}

.popup-cart h3.title {
  font-size: 17px;
  line-height: 24px;
}

.popup-cart .item-wrap .item-name {
  font-size: 110%;
  font-weight: 400;
  color: #005d63;
}

.popup-cart .item-wrap .vm-price-box ins {
  font-size: 21px;
  line-height: 30px;
  letter-spacing: 0px;
  color: #005d63;
}

.popup-cart .button-group {
  margin: 0 auto 0;
}

show_cart a {
  color: #005d63 !important;
}

.cart-item .product_name {
  font-size: 16px;
  color: #005d63 !important;
}

.vmCartModule #cd-lateral-nav .cd-navigation .cart-item .product_name a {  
  color: #005d63 !important;
}

.cart-item .subtotal_with_tax {
  font-size: 16px;
  color: #999;
}

.blog_section .sppb-addon-image-layout-content {
  padding: 20px 30px 20px !important;
}

.sppb-addon h3.sppb-addon-title {
  box-shadow: none !important;
}

.sppb-panel-modern > .sppb-panel-heading {
  background: #005d63 !important;
}

.blog_pg ul > li {
  list-style: disc !important;
}

.sppb-addon-accordion .sppb-panel-title {
  color: #fff;
}

.sppb-btn-default {
  	background: #005d63 !important;
	padding: 6px 17px 4px !important;
}

#ampz_inline_sc_1 li {
  float: left;
}

#sp-bottom {
	font-size: 16px;
}

#sp-bottom .sp-module-title {
  	font-size: 19px !important;
  	font-weight: 300 !important;
	color: #005d63;
}

#sp-bottom1 {
  line-height: 28px;
}

.sticky__wrapper {
  padding: 0 2%;
}

.payfast_footer_image img {
  width: 50%;
  margin: 0 auto;
}

.popup-section img {
  width: 50px;
}

#sp-footer1 {
  text-align: center;
}

.contact_pg .fa {
  color: #005d63;
}

.contact_pg .fa.fa-mobile {
  margin: 0 15px 0 2px;
}

#sp-header #sp-menu .sp-dropdown .sp-dropdown-inner {
  background: rgba(255,255,255,0.95) !important;
}

.home2_pg #sp-header #sp-menu .sp-dropdown .sp-dropdown-inner li.sp-menu-item > a {
  color: #8e8e8e !important
}

.customer_support .sppb-addon-title {
  color: #fff !important;
}

.customer_support .sppb-addon-wrapper {
  margin: 0 !important;
}

#sp-header #sp-menu .sp-dropdown .sp-dropdown-inner li.sp-menu-item > a {
  color: #8e8e8e !important;
}

#sp-bottom .sp-module-title {
  color: #fff !important;
}

#sp-bottom a {
  color: #fff !important;
}

#sp-bottom1 .fa {
  color: #fff !important;
}

#sp-bottom {
  color: #fff !important;
}

.coin_icons .sppb-col-md-5 {
	-ms-flex: 0 0 20%;
	flex: 0 0 20%;
	max-width: 20%;
}

#sppb-addon-1675074078009 {
  color: #999 !important;
  text-align: center;
}

#bfElemWrap43 {
  margin-top: 20px;
}




/**************************

MEDIA QUERIES

**************************/

@media screen and (max-width: 1400px) {
.sp-megamenu-parent > li > a {padding: 0 9px;}
}


@media screen and (max-width: 1025px) {
	a.logo .sp-default-logo {display: unset;}
}


@media screen and (max-width: 429px) {
	.transparent-wrapper {position: relative; top: 0 !important;}
	#sp-menu {width: 15%;}
	#sp-shoppingcart {width: 15%;}
	h1 {font-size: 34px !important;}

	.slider-pro .btn.btn-flex.text-shadow {font-size: 80px !important; margin-left: -100% !important; margin-top: -100px !important;}
	.slider-pro h2 {display: none;}
	#sp-logo .sp-default-logo {width: 100% !important;}
	#offcanvas-toggler {float: none; margin-left: -30px !important;}
	#section-id-1649275033160 sppb-title-heading {font-size: 33px !important; line-height: 33px !important; margin-bottom: 10px !important;}
	#column-wrap-id-1649711888017 {margin-top: 20px !important;}
	#sppb-addon-1649711888020, #sppb-addon-1649711888038 {margin-top: 15px;}
	#section-id-1481572482 {padding-top: 50px !important; padding-bottom: 50px !important;}
	#column-wrap-id-1481572485, #column-wrap-id-1481572487 {margin-top: 25px;}
	#sppb-addon-1481572508 .sppb-addon-title {margin-top: 21px !important; font-size: 25px !important; font-weight: 400;}
	#take-control {padding-top: 50px !important; padding-bottom: 50px !important;}
	#sp-bottom2 {text-align: center; margin-top: 20px;}
	#sp-bottom3 {text-align: center; margin-bottom: 25px;}
	#sp-bottom4 img {margin-left: 20%;}
	.category-view .row.productwrap .products, .browse-view .row.productwrap .products {width: 80%; margin-left: 10%;}
	#sp-right .customwhatsapp_button_mod, #sp-right .customcontact_button_mod {margin-left: 14%;}
	#section-id-1481572479 {height: 200px !important; background-attachment: unset !important;}
	#section-id-1649761033085 .sppb-section-title .sppb-title-heading {font-size: 26px !important; text-align: center !important;}
	#section-id-1649761033085 .sppb-col-md-4 {width: 50% !important; float: left !important;}
	#sppb-addon-wrapper-1649766494043 {margin: 30px 0px 0px 0px !important;}
	#column-wrap-id-1649761033084.sppb-col-md-4 {width: 100% !important;}
	#sppb-addon-wrapper-1649766494059 {margin: 30px 0px 0px 30px !important; width: 46% !important; float: left !important;}
	#sppb-addon-wrapper-1649766494043 {margin: 30px 0px 0px 0px !important !important; width: 46% !important; float: left !important;}
	#sppb-addon-1649841451029 {float: left; margin-left: 26%; margin-top: 25px;}
	#sppb-addon-1649841451032 {margin-left: 25%; margin-top: 25px;}
	#column-id-1649453145227 {padding-top: 0 !important; padding-bottom: 0 !important;}
    #sp-footer {padding: 20px 0 80px 0;}
	
	#sppb-addon-wrapper-1675080661256, #sppb-addon-wrapper-1675080661234 {margin-top: 20px !important;}
	#section-id-1675080661261 {padding-top: 20px !important;}
	#section-id-1675431509874 {padding: 0px 0px 0px 0px !important;}
	#section-id-1675362650555 {padding-top: 50px !important;}
	#sppb-addon-wrapper-1675362650558, #sppb-addon-wrapper-1675362650560 {margin: -10px 0px 30px 0px !important;}
	.payfast_footer_image img {width: 80%;}

	#section-id-1674248403695, #section-id-1675176307791, #section-id-1674249067740 {margin-top: -18px !important; padding: 0 !important; background-size: 140% !important; background-attachment: scroll !important; height: 160px !important;}
	#sppb-addon-1675334137788 .sppb-img-responsive {width: 50% !important; padding-bottom: 30px !important;}
	#section-id-1675331515401 {background-repeat: repeat !important;}
	#column-wrap-id-1675172599110, #column-id-1675172599112 {margin-top: 20px;}
	.productdetails-view .vm-product-details-inner .vm-product-title h2 {font-size: 24px !important;}
	#column-wrap-id-1675284797287, #column-wrap-id-1675284797288 {margin-top: 20px !important;}
	#sp-bottom4 .sp-module ul > li > a, .sppb-addon-module ul > li > a {text-align: center;}
	.coin_icons .sppb-col-md-5 {-ms-flex: 0 0 50% !important; flex: 0 0 50% !important; max-width: 50% !important;}
	#section-id-1675429238274 .sppb-col-md-3 {-ms-flex: 0 0 50% !important; flex: 0 0 50% !important; max-width: 50% !important; border: 1px solid #1b787c; padding-bottom: 20px;}
	#sp-bottom {background-size: 290% !important;}
	#sppb-addon-wrapper-1675333957795 {margin: 30px 0px 0px 0px !important;}

}




@media screen and (max-width: 386px) {

	#section-id-1481572479 {height: 166px !important;}


}



	